Skip to main content
Rezolve Ai
API ReferenceFeedsIdDelivery

Read a feed's delivery settings

GET
/feeds/{id}/delivery

Which channels this feed is published to, and the stable URLs to register with them.

Authorization

headerAuthorizationBearer <API key>

API key in the Authorization header: Authorization: Bearer ace_live_.... Use an ace_test_... key for the free, rate-capped sandbox.

Path Parameters

id*string

Response Body

Delivery settings

application/json
  1. response
data*unknown
Example Request
curl -X GET 'https://example.com/api/v1/feeds/string/delivery'
Example Response
{  "data": null}